<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="login.css">
</head>

<body>
  <div class="wrapper">
    <div class="container">
      <img id="logo" style="width: 25%" src="./assets/images/logo-basarnas-transparent.png" alt="">
      <h1 id="screen-msg">Login</h1>

      <form class="form">
        <input type="text" placeholder="Username">
        <input type="password" placeholder="Password">
        <button type="submit" id="login-button">Login</button>
      </form>
    </div>

    <ul class="bg-bubbles">
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
    </ul>
  </div>

  <script src="./node_modules/jquery/dist/jquery.min.js"></script>
  <script src="./login.js"></script>
</body>

</html>